<launch>
<!-- <rosparam command="load" file="$(find adhoc_networking)/params/broadcast.yaml" />
 -->
 <node pkg="adhoc_networking" type="maxID_both_pi.py" ns="$(env AGENT_NAME)" name="maxID" output="screen" required="true"/>
</launch>
